@charset "utf-8";
@import url("/material/css/base.css");

/*===========================================================
水広場様　静的ページ共通スタイルシート:static.css
============================================================*/

/* タグフォーマット
----------------------------------------------------------- */
br{
	line-height:24px;
}

strong{
	color:#336699;
	font-weight:bold;
}

em{
	color:#333333;
	font-weight:bold;
	font-style:normal;
}


/* メインコンテンツ　
----------------------------------------------------------- */
#area_map table{
	clear:both;
	width:960px;
	text-align:left;
}

#main:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#main_conts{
	width:753px;
	float:right;
}
#main_conts .contents p,
#main_conts .contents th,
#main_conts .contents td,
#main_conts .contents li,
#main_conts .contents dt,
#main_conts .contents dd{
	line-height:24px;
}

.contents{
	margin-bottom: 30px;
	margin-top: 20px;
}
.indent{
	padding:0 10px;
}

div#popup_container {
    width: 500px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    text-align: left;
}

div#popup_container .contents {
	width:533px;
	margin:10px 10px;
}

div#popup_container td{
	padding:3px;
}

/* 2カラム時　右ナビゲーションコンテンツ
----------------------------------------------------------- */
#left_conts{
	float:left;
	width:170px;
	color:#595959;
	margin-bottom:50px;
}


/* 見出し
----------------------------------------------------------- */
h1.h1_l{
	width:953px;
	background: url(/material/images/static/bg_h1_l.gif) no-repeat;
}
h2.h2_s{
	width:251px;
	text-indent:10px;
	background: url(/material/images/static/bg_h2_s.jpg) no-repeat;
	margin-bottom:0;
}
h2.h2_s a:link,
h2.h2_s a:visited{
	color:#225aa9;
	text-decoration:none;
	display:block;

}
h2.h2_s a:hover,
h2.h2_s a:active{
	color:#225aa9;
	text-decoration:none;
	display:block;
}
h3{
	color:#333333;
	border-bottom: 1px solid #333333;
	line-height:21px;
	font-weight:bold;
	margin-bottom:10px;
}
h3:before {
	content: "■";
	font-size: 120%;
}
h4{
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #eeeeee 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #eeeeee 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(100, #eeeeee));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #eeeeee 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #eeeeee 100%);
	color:#225AA9;
	line-height:24px;
	font-weight:bold;
	text-indent: 10px;
	border: 1px solid #ccc;
}
h4.h4_s{
	width:708px;
	line-height:23px;
	background: url(/material/images/static/bg_h4_s.jpg) no-repeat;
	margin-bottom:15px;
}
h5{
	color:#7AA500;
	font-size:12px;
	line-height:24px;
	font-weight:bold;
	background: url(/material/images/static/bg_h5.gif) no-repeat;
}




/* メインコンテンツ　スタイル
----------------------------------------------------------- */
.catch{
	color:#333333;
	font-weight:bold;
	font-size:14px;
}


/* トップに戻る
----------------------------------------------------------- */
.page_top{
	text-align:right;
	margin:0 0 50px 0;
	line-height:110%;
}

.page_top2{
	width:953px;
	text-align:right;
	margin:0 0 50px 0;
	line-height:110%;
}
.page_top2:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.page_top2 a:link,
.page_top2 a:visited{
	color:#666666!important;
}
.page_top2 a:hover,
.page_top2 a:active{
	color:#225BA9!important;
}


/*top ブルー＆グリーン ナビゲーションボタンCSS（2011年3月12日改修工事以降）
____________________________________________________________*/


#green_navi {
	height: 26px;
	width: 760px;
}
#green_navi .green_navi_ul {
	background-image: url(/material/images/top/top_green_navi_btn_ul_bg_image_760x26.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 760px;
	margin: 0px;
}

#green_navi .green_navi_ul .top_green_gnav_shopping {
	width: 150px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_01 {
	width: 145px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_01 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_noshade_145x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_shopping a:hover {
	background-image: url(/material/images/top/top_green_navi_btn_lightgreen_ahover_150x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_02 {
	width: 90px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_02 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_90x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi ul .top_green_gnav_free_consul {
	width: 149px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_03 {
	width: 135px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_03 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_135x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi ul .top_green_gnav_free_consul a:hover {
	background-image: url(/material/images/top/top_green_navi_btn_lightgreen_ahover_149x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_04 {
	width: 85px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_04 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_85x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi ul .top_green_gnav_water_database {
	width: 150px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi ul .top_green_gnav_water_database a:hover {
	background-image: url(/material/images/top/top_green_navi_btn_lightgreen_ahover_150x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_05 {
	width: 120px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_05 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_120x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi ul .top_green_gnav_yado {
	width: 150px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi ul .top_green_gnav_yado a:hover {
	background-image: url(/material/images/top/top_green_navi_btn_lightgreen_ahover_150x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_06 {
	width: 85px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi ul .top_green_gnav_blog {
	width: 148px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi ul .top_green_gnav_blog a:hover {
	background-image: url(/material/images/top/top_green_navi_btn_lightgreen_ahover_148x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_07 {
	width: 100px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_07 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_101x26.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_08 {
	width: 103px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_08 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_08.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_09 {
	width: 168px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_09 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_09.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_010 {
	width: 69px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_010 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_010.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_011 {
	width: 101px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_011 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_011.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_012 {
	width: 84px;
	float: left;
	color: #333;
	height: 26px;
}

#green_navi .green_navi_ul .top_green_gnav_012 a:hover {
	background-image: url(/material/images/top/top_green_navi_ahover_012.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 26px;
}

#green_navi .green_navi_ul a {
	color: #333;
	text-decoration: none;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	font-size: 90%;
}






#top_bluebar{
	width:760px;
	height: 8px;
	background-color:#000080;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
}









.top_blue_gnav {
	height: 35px;
	width: 760px;
	background-image: url(/material/images/top/top_page_gbtn_bg_blue_1x35.jpg);
	background-repeat: repeat-x;
	text-decoration: none;
	margin-bottom: 1px;
}

.top_blue_gnav .gnav_blue {
	height: 35px;
	width: 760px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.blue_gnav_partation_bar {
	float: left;
	height: 35px;
	width: 1px;
	margin: 0px;
	padding: 0px;
	background-image: url(/material/images/top/top_page_gbtn_partationline_1x29.jpg);
	background-repeat: no-repeat;
}
.top_blue_gnav_partation_li {
	background-image: url(/material/images/top/top_page_gbtn_partationline_1x29.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 1px;
}

.top_blue_gnav01 {
	width: 128px;
	height: 35px;
	float: left;
	color: #FFF;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.top_blue_gnav01 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 128px;
}

.top_blue_gnav02 {
	height: 35px;
	float: left;
	width: 133px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.top_blue_gnav02 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 133px;
}
.top_blue_gnav03 {
	height: 35px;
	float: left;
	width: 128px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.top_blue_gnav03 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 128px;
}

.top_blue_gnav04 {
	height: 35px;
	float: left;
	width: 125px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.top_blue_gnav04 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 125px;
}

.top_blue_gnav05 {
	height: 35px;
	float: left;
	width: 113px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
}
.top_blue_gnav05 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 113px;
}
.top_blue_gnav06 {
	height: 35px;
	float: left;
	width: 128px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.top_blue_gnav06 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 128px;
}
.top_blue_gnav07 {
	height: 35px;
	float: left;
	width: 94px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.top_blue_gnav07 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterprifier_94x35.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.top_blue_gnav08 {
	height: 35px;
	float: left;
	width: 92px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}
.top_blue_gnav08 a:hover{
	background-image: url(/material/images/top/top_page_gbtn_bg_darkblue_ahover_waterserver_1x35.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 92px;
}
.top_blue_gnav .gnav_blue a {
	text-decoration: none;
	color: #FFF;
	display: block;
	height: 35px;
	padding-top: 10px;
	font-size: 100%;
}






/* テーブル
----------------------------------------------------------- */
table.frameline{
	border-collapse:collapse;
	border:1px solid #E1DDDE;
}
table.frameline th{
	border:1px solid #E1DDDE;
	padding:10px 15px;
	font-weight:bold;
	white-space:nowrap;
	background-color:#FFFFFF;
	text-align:left;
	vertical-align:top;
}
table.frameline td{
	border:1px solid #E1DDDE;
	padding:10px 15px;
	text-align:left;
}

table.gframeline{
	border-collapse:collapse;
	border:1px solid #E8E8E8;
}
table.gframeline th{
	border:1px solid #E8E8E8;
	padding:10px 15px;
	color:#333333;
	font-weight:normal;
	background-color:#F0F0F0;
	text-align:left;
	vertical-align:middle;
}
table.gframeline td{
	border:1px solid #E8E8E8;
	padding:10px 15px;
	background-color:#FFFFFF;
	text-align:left;
	vertical-align:top;
}
table.gframeline input,
table.gframeline textarea{
	border:1px solid #333333;
}

table.frameline2{
	border-collapse:collapse;
	border:1px solid #E1DDDE;
}
table.frameline2 th{
	border:1px solid #E1DDDE;
	padding:7px;
	font-weight:normal;
	white-space:nowrap;
	background-color:#F1F9FE;
	text-align:left;
	vertical-align:top;
}
table.frameline2 td{
	border:1px solid #E1DDDE;
	padding:7px;
	text-align:left;
}
table.frameline2 td.style01{
	font-weight:bold;
	text-align:center;
}

/* リスト
----------------------------------------------------------- */
ul{
	list-style:none;
}

ul.list li{
	background:url(/material/images/static/icon_01.gif) no-repeat 0 0.8em;
	padding-left:12px;
	display:block;
}


/* フォーム項目調整
----------------------------------------------------------- */
.box60 {
	display: inline-block;
	width: 67px;
}
.box90 {
	display: inline-block;
	width: 90px;
}
.box180 {
	width: 180px;
}
.input_s{
	width:178px;
}
.input_l{
	width:344px;
}
.textarea{
	width:100%;
	height:86px;
	overflow:hidden;
}
input.submit_btn{
	border:1px solid #333333;
	color:#020202;
	font-size:12px;
	line-height:16px;
	background-color:#E2DEDF;
	padding:0 10px;
	margin:0 4px;
}


/* レイアウト
----------------------------------------------------------- */
.fll{
	float:left;
	margin-right:10px;
}
.flr{
	float:right;
	margin-left:20px;
}
.height10{
	margin-top:10px;
}
.height15{
	margin-top:15px;
}
.height30{
	margin-top:30px;
}
.height40{
	margin-top:40px;
}
.mB5{
	margin-bottom:5px;
}
.mB10{
	margin-bottom:10px;
}
.mB15{
	margin-bottom:15px;
}
.nowrap{
	white-space:nowrap;
}


div#two_maincolumn {
float: left;
width: 770px;
margin: 15px 12px 0 3px;
}

/* テキスト
----------------------------------------------------------- */
.red_b{
	color:#990000;
	font-weight:bold;
}

#main_conts .contents p.normal{
	margin-bottom:15px;
}
#main_conts .contents p.style01{
	margin-bottom:15px;
	text-align:center;
	color:#336699;
	font-weight:normal;
}
#main_conts .contents p.style02{
	margin-bottom:5px;
}
#main_conts .contents p.style03{
	margin-bottom:15px;
	font-size:10px;
	line-height:13px;
}
#main_conts .contents p.style04{
	margin-bottom:15px;
	line-height:15px;
}


/*水の知識
----------------------------------------------------------- */

.iconRL{
	font-size:small;
	color: #0051A3;
	padding:5px;
	background-color: #BAD6DD;
}

a.iconR:link{
	font-size:small;
	color: #0051A3;
	padding:5px 15px 5px 5px;
	text-decoration: none;
	background: #BAD6DD url(/images/knowledge/btn_next.gif) no-repeat right;
}

a.iconR:visited{
	font-size:small;
	color: #0051A3;
	padding:5px 15px 5px 5px;
	text-decoration: none;
	background: #BAD6DD url(/images/knowledge/btn_next.gif) no-repeat right;
}

a.iconR:hover{
	font-size:small;
	color: #0051A3;
	padding:5px 15px 5px 5px;
	text-decoration: underline;
	background: #BAD6DD url(/images/knowledge/btn_next.gif) no-repeat right;
}

a.iconR:active{
	font-size:small;
	color: #0051A3;
	padding:5px 15px 5px 5px;
	text-decoration: underline;
	background: #BAD6DD url(/images/knowledge/btn_next.gif) no-repeat right;
}

a.iconL:link{
	font-size:small;
	color: #0051A3;
	padding:5px 5px 5px 15px;
	text-decoration: none;
	background: #BAD6DD url(/images/knowledge/btn_back.gif) no-repeat left;
}

a.iconL:visited{
	font-size:small;
	color: #0051A3;
	padding:5px 5px 5px 15px;
	text-decoration: none;
	background: #BAD6DD url(/images/knowledge/btn_back.gif) no-repeat left;
}

a.iconL:hover{
	font-size:small;
	color: #0051A3;
	padding:5px 5px 5px 15px;
	text-decoration: underline;
	background: #BAD6DD url(/images/knowledge/btn_back.gif) no-repeat left;
}

a.iconL:active{
	font-size:small;
	color: #0051A3;
	padding:5px 5px 5px 15px;
	text-decoration: underline;
	background: #BAD6DD url(/images/knowledge/btn_back.gif) no-repeat left;
}


#keyIMGknowledge {
width: 960px;
height: 250px;
margin-top: 10px;
margin-bottom: 20px;
background-image: url(/material/images/knowledge/img_index.jpg);
background-repeat: no-repeat;
}


/********************
color
********************/
.color01{
	background-color:#339999;
}

.color02{
	background-color:#0F6C82;
}

.color03{
	background-color:#000;
}

.color04{
	background-color:#fff;
}

.color05{
	background-color:#C4E6CA;
}

.color06{
	background-color:#EFEFEF;
}

.color07{
	background-color:#6F6F6F;
}

.color08{
	background-color:#EFF4FF;
}

.color09{
	color:#ff0000
}

.line{
	width:545px;
	height:1px;
	margin-top:10px;
	background-image:url(/images/line_dot.gif);
	background-repeat: repeat-x;
}

.border01{
	border: 1px solid #A2A2A2;
}

.borderRL{
	border-top: none;
	border-right: 1px solid #0F6C82;
	border-bottom: none;
	border-left: 1px solid #0F6C82;
}

.margin01{
	margin:5px;
}

.margin02{
	margin-right:30px;
	margin-top:3px;
	margin-bottom:2px;
}

.margin03{
	margin-top:2px;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:2px;
}

.marginL{
	margin-left:15px;
}

.marginL02{
	margin-left:20px;
}

.marginL03{
	margin-left:50px;
}

.marginL04{
	margin-left:55px;
}

.marginT{
	margin-top:10px;
}

.marginT02{
	margin-top:20px;
}

.marginT03{
	margin-top:5px;
}

.marginB{
	margin-bottom:10px;
}

.marginTL{
	margin-top:10px;
	margin-left:15px;
}

.marginTL02{
	margin-top:10px;
	margin-left:20px;
}

.marginRL{
	margin-right:10px;
	margin-left:20px;
}

.marginBR{
	margin-top: 5px;
	margin-right:5px;
	margin-bottom:4px;
}

.marginTLB{
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}




/* 無料相談入力フォーム用CSS
----------------------------------------------------------- */

.freeconsul_form {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
}

.freeconsul_form_imagephoto {
	height: 273px;
	width: 191px;
	display: block;
	float:left;
	margin-right: 31px;
}
.freeconsul_form_lightcomment {
	float: left;
	width: 518px;
}


.freeconsul_form_freeconsul_comment_p  {
	width: 518px;
	display: block;
	margin-top: 20px;
	text-align: left;
	font-size: 100%;
	line-height: 130%;
}

.freeconsul_form_h102 {
	background-image: url(/material/images/free_consul/freeconsul_form02_title.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 518px;
	padding: 0px;
	text-align: left;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


/* 無料相談indexページ用CSS
----------------------------------------------------------- */

#shimamoto_photo {
	height: 250px;
	width: 120px;
	float: left;
	margin-top: 10px;
}

#simamoto_sama_comments {
	width: 100%;
	padding: 10px 10px 10px 125px;
}
#simamoto_sama_comments p {
	font-size: 100%;
	color: #333;
	line-height: 130%;
}


.free_consul_h201 {
	background-image: url(/material/images/free_consul/freeconsul_h2_bg_image01.jpg);
	background-repeat: no-repeat;
	line-height: 51px;
	font-size:120%;
	color: #FFF;
	font-weight: bold;
	padding-left: 10px;
}
.free_consul_h202 {
	background-image: url(/material/images/free_consul/freeconsul_h2_bg_image02.jpg);
	background-repeat: no-repeat;
	height: 41px;
	width: 576px;
	font-size: 120%;
	padding-top: 25px;
	color: #FFF;
	font-weight: bold;
}
.free_consul_h202_p {
	font-size: 100%;
	color: #333;
	line-height: 130%;
}

.free_consul_comment02 {
	margin-top: 560px;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 220px;
}
.freeconsul_btn_comment_01 {
	width: 354px;
	margin: 0px;
	float: left;
	padding-right: 5px;
	padding-left: 15px;
}
.freeconsul_btn_comment_02 {
	width: 354px;
	margin: 0px;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 100%;
}
.free_consul_table {
	background-image: url(/material/images/free_consul/freeconsul_bg_image.jpg);
	background-repeat: no-repeat;
	height: 1188px;
	width: 748px;
	margin: 0px;
	padding: 0px;
}
.free_consul_invite_comment_td {
	height: 190px;
}
.free_consul_invite_comment_td .invite_comment_p01 {
	font-size: 150%;
	font-weight: bolder;
	color: #333;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.free_consul_invite_comment_td .invite_comment_p02 {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	color: #333;
	line-height: 120%;
}

.free_consul_table_btn_td {
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
	height: 70px;
	width: 334px;
}
.free_consul_table tr .btn_title {
	height: 30px;
}
.free_consul_table tr .btn_title .btn_title_p {
	font-size: 150%;
	margin-left: 40px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #336;
	color: #336;
	font-style: normal;
	font-weight: bolder;
}
.free_consul_table tr .btn_comment_cell {
	height: 100px;
}
.free_consul_table tr .btn_comment_cell .btn_coment_cell_p {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
	line-height: 130%;
	color: #333;
}




/*========================================

==========================================*/
div#base {
	width: 720px;
	margin: 15px auto;
	padding: 15px;
	background: #FFFFFF;
}

div# form_area_main {
	padding: 10px;
	border: solid 1px #CCCCCC;
}
#form_area_main {
	width: 760px;
	border: 1px solid #CCC;
}



/*========================================
 フォームのテーブル関係
==========================================*/
#form_area th {
	width: 170px;
	background: #F2F2F2;
	font-weight: normal;
	text-align: left;
}
#form_area td {
	background: #FFFFFF;
}

/* 必須マーク */
.hissu {
	color: #FF0000;
}


/*========================================
 上部メッセージ欄
==========================================*/
div.top_mes {
	background: #B2CCFF;
	padding: 5px;
}


/*========================================
 エラーメッセージ関係
==========================================*/
div#error_area {
	margin: 20px;
	padding: 5px;
	border: solid 1px #C00;
	display: none;
}

#error_area .attention {
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 5px;
	background: #FFCC00;
	color: #FF0000;
}
